apiVersion: v1
kind: Service
metadata:
  name: {{ .Values.api.serviceName }}
spec:
  type: ClusterIP
  selector:
    component: {{ .Values.api.appName }}
  ports:
    - port: {{ .Values.api.port }}
      targetPort: 80